body
{
	background: #272727;
	color: #FFFFFF;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px;
}
a:link, body_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.page
{
	background: #1E1D21;
	color: #FFFFFF;
}
td, th, p, li
{
	font: 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #000000;
	color: #FFFFFF;
}
.tcat
{
	background: #333333;
	color: #FFFFFF;
	font: bold 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.thead
{
	background: #111111;
	color: #FFFFFF;
	font: bold 8pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.tfoot
{
	background: #111111;
	color: #FFFFFF;
}
.tfoot a:link, .tfoot_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #1B1B22;
	color: #FFFFFF;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #aabcfa;
	text-decoration: none;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #aabcfa;
	text-decoration: none;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #FFFFCC;
	text-decoration: underline;
}
.alt2, .alt2Active
{
	background: #1B1B22;
	color: #FFFFFF;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #aabcfa;
	text-decoration: none;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #aabcfa;
	text-decoration: none;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #FFFFCC;
	text-decoration: underline;
}
.inlinemod
{
	background: #3b3b42;
}
.wysiwyg
{
	background: #1B1B22;
	color: #FFFFFF;
	font: 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	background: #1B1B22;
	color: #FFFFFF;
	font: 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 9pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 9pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	background: #1B1B22;
	color: #E0E0F6;
	font: 9pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 9pt;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	color: #FFFFFF;
	font: 8pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #CCCCCC;
}
.navbar
{
	font: bold 8pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar a:link, .navbar_alink
{
	color: #aabcfa;
	text-decoration: none;
}
.navbar a:visited, .navbar_avisited
{
	color: #aabcfa;
	text-decoration: none;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: #FFFFCC;
	text-decoration: underline;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #111111;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #111111;
	color: #E0E0F6;
}
.fjdpth1
{
	background: #1B1B22;
	color: #E0E0F6;
}
.fjdpth2
{
	background: #1E1D21;
	color: #E0E0F6;
}
.fjdpth3
{
	background: #1B1B22;
	color: #E0E0F6;
}
.fjdpth4
{
	background: #1E1D21;
	color: #E0E0F6;
}
.panel
{
	background: #1B1B22;
	color: #FFFFFF;
	padding: 10px;
}
.panelsurround
{
	background: #1B1B22;
	color: #FFFFFF;
}
legend
{
	color: #aabcfa;
	font: 9pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	color: #FFFFFF;
	font: bold 8pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #000000;
	color: #FFFFFF;
	border: solid 1px #000000;
	text-align: left;
}
.vbmenu_option
{
	background: #1B1B22;
	color: #aabcfa;
	font: 8pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #aabcfa;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #aabcfa;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #aabcfa;
	text-decoration: underline;
}
.vbmenu_hilite
{
	background: #333;
	color: #d5defd;
	font: 8pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #d5defd;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #d5defd;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #d5defd;
	text-decoration: underline;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }
.spoiler {color: #aabcfa; text-decoration: none;}
.spoiler:hover {color: #d5defd; text-decoration: underline overline;}
.spoiler:active {color: #fff; text-decoration: underline line-through overline;}

.alt1 A:hover, .alt1Active A:hover, .alt2 A:hover, .alt2Active A:hover, .navbar A:hover {color: #d5defd; text-decoration: underline overline;}
.alt1 A:active, .alt1Active A:active, .alt2 A:active, .alt2Active A:active, .navbar A:active {color: #fff; text-decoration: underline line-through overline;}

/* ***** ffrepublic footer design ***** */
.header
{
	background: #1E1D21 url(../../images/global/header_background.gif) repeat-x;
	height: 104px;
        text-align: center;
}

/* ***** ffrepublic footer design ***** */
.footer
{
	background: #1E1D21 url(../../images/global/footer_background.gif) repeat-x;
	height: 58px;
}

/* ***** ffrepublic rating style ***** */
.rating
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #296BFF;
}

/* ***** ffrepublic sidebar header ***** */
.shead
{
	background: #111111;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	color: #FFFFFF;
	font: bold 8pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

/* ***** ffrepublic sidebar block **** */
.sblock
{
	background: #272727;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	color: #FFFFFF;
}

/* ***** corner - upper left ***** */
.cornerul
{
	background: url(../../images/corners/upper-left.gif) no-repeat;
	line-height: 7px;
}

/* ***** corner - upper right ***** */
.cornerur
{
	background: url(../../images/corners/upper-right.gif) no-repeat;
	line-height: 7px;
}

/* ***** corner - lower left ***** */
.cornerll
{
	background: url(../../images/corners/lower-left.gif) no-repeat;
	line-height: 7px;
}

/* ***** corner - lower right ***** */
.cornerlr
{
	background: url(../../images/corners/lower-right.gif) no-repeat;
	line-height: 7px;
}

/* ***** corner - upper middle ***** */
.cornerum
{
	background: url(../../images/corners/upper-middle.gif) repeat-x;
	line-height: 7px;
}

/* ***** corner - lower middle ***** */
.cornerlm
{
	background: url(../../images/corners/lower-middle.gif) repeat-x;
	line-height: 7px;
}

/* ***** corner - right middle ***** */
.cornermr
{
	background: url(../../images/corners/right-middle.gif) repeat-y;
}

/* ***** corner - left middle ***** */
.cornerml
{
	background: url(../../images/corners/left-middle.gif) repeat-y;
}

/* ***** quote - left ***** */
/*.quotel
{
	background: #1E1D21 url(../../images/gradients/gradient_qleft.gif) repeat-y top left;
}*/


/* ***** quote - right ***** */
/*.quoter
{
	background: #1E1D21 url(../../images/gradients/gradient_qright.gif) repeat-y top right;
}*/

.quotel, .quoter
{
	background: #1E1D21;
}

.bginput
{
	border: solid 1px #FFFFFF;
}
.admin, .admin a:link, .admin a:visited, .admin a:hover, .admin a:active
{
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}
.techadmin, .techadmin a:link, .techadmin a:visited, .techadmin a:hover, .techadmin a:active
{
	font-weight: bold;
	text-decoration: underline;
}

.quotetop{
	background: #E4EAF2;

.spoilertop{
	background: #E4EAF2;
	border: 1px dotted #000;
	border-left: 4px solid #8394B2;
	color: #000;
	font-weight: bold;
	font-size: 10px;
	margin: 8px auto 0 auto;
	padding: 3px;

}

.spoilermain{
	background: #FAFCFE;
	border: 1px dotted #000;
	border-left: 4px solid #8394B2;
	border-top: 0;
	color: #465584;
	padding: 4px;
	margin: 0 auto 8px auto;
}

.inlineimg { vertical-align: middle; }